### Navigation

- index
- tox 1.6.0 documentation »

# Index

A | B | C | D | E | I | P | R | S | U | W

## A

args_are_paths=BOOL
  configuration value

## B

basepython=NAME-OR-PATH
  configuration value

## C

changedir=path
  configuration value
commands=ARGVLIST
  configuration value

configuration value
  args_are_paths=BOOL
  basepython=NAME-OR-PATH
  changedir=path
  commands=ARGVLIST
  deps=MULTI-LINE-LIST
  distribute=True|False
  downloadcache=path
  envdir
  envlogdir=path
  envtmpdir=path
  indexserver
  install_command=ARGV
  recreate=True|False(default)
  setenv=MULTI-LINE-LIST
  sitepackages=True|False
  usedevelop=BOOL
  whitelist_externals=MULTI-LINE-LIST

## D

deps=MULTI-LINE-LIST
  configuration value
distribute=True|False
  configuration value

downloadcache=path
  configuration value

## E

envdir
  configuration value
envlogdir=path
  configuration value

envtmpdir=path
  configuration value

## I

indexserver
  configuration value

install_command=ARGV
  configuration value

## P

Python Enhancement Proposals
  PEP 386

## R

recreate=True|False(default)
  configuration value

## S

setenv=MULTI-LINE-LIST
  configuration value

sitepackages=True|False
  configuration value

## U

usedevelop=BOOL
  configuration value

## W

whitelist_externals=MULTI-LINE-LIST
  configuration value

### Navigation

- index
- tox 1.6.0 documentation »